name = "Chunks fade in"
filename = "chunksfadein-v1.0.0-1.20.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/JaNmzvA8/versions/MjAt9FVE/chunksfadein-v1.0.0-1.20.2.jar"
hash = "eb1d7f25d82ccbe17eb988a034133e92505c0b7d4ecd07b75e1919aadd8574c8962282ce3dcd7fc0a67298c2d00ed83c6ee7c120e7c5085179cbc3380ad03eed"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A simple mod that adds fade-in animation for chunks!"

[update.modrinth]
mod-id = "JaNmzvA8"
version = "MjAt9FVE"
